Subject: [PATCH 0/3] ARM: UniPhier: update DTS and MAINTAINERS

From: [email-masked] (Olof Johansson)
Date: Mon, 27 Jul 2015 14:55:41 +0200

On Sat, Jul 25, 2015 at 04:23:21PM +0900, Masahiro Yamada wrote:
> Hi Arnd and Olof,
> 
> The pinctrl drivers for UniPhier SoCs were accepted by Linus Walleij
> into the linux-pinctrl subsystem.
> 
> Here is a small series I'd like you to merge into the ARM-SOC subsystem
> to use my pinctrl drivers.
> 

Thanks, applied 1 and 2 to next/dt, the third I added to next/soc.

-Olof